Bug 74550 - cervisia - documentation missing
cervisia - documentation missing
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdesdk (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-26 10:57 EDT by Harald Hoyer
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-26 10:57:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2002-09-26 10:57:52 EDT
see http://bugs.kde.org/show_bug.cgi?id=45033
Comment 1 Ngo Than 2002-10-15 05:44:07 EDT
It's fixed in 3.0.4-1 or newer

Note You need to log in before you can comment on or make changes to this bug.